# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Stefan Asserhall <stefan.asserhall@comhem.se>, 2011.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2012-08-19 02:38+0200\n"
"PO-Revision-Date: 2011-10-12 18:04+0200\n"
"Last-Translator: Stefan Asserhall <stefan.asserhall@comhem.se>\n"
"Language-Team: Swedish <kde-i18n-doc@kde.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.2\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: KoReportBarcodePlugin.cpp:36
msgid "Barcode"
msgstr "Streckkod"

#: KoReportItemBarcode.cpp:108
msgid "Data Source"
msgstr "Datakälla"

#: KoReportItemBarcode.cpp:111
msgid "Left"
msgstr "Vänster"

#: KoReportItemBarcode.cpp:111
msgid "Center"
msgstr "Centrera"

#: KoReportItemBarcode.cpp:111
msgid "Right"
msgstr "Höger"

#: KoReportItemBarcode.cpp:112
msgid "Horizontal Alignment"
msgstr "Horisontell justering"

#: KoReportItemBarcode.cpp:118
msgid "Barcode Format"
msgstr "Streckkodsformat"

#: KoReportItemBarcode.cpp:120
msgid "Max Length"
msgstr "Maximal längd"

#: KoReportItemBarcode.cpp:120
msgid "Maximum Barcode Length"
msgstr "Maximal streckkodslängd"
